body{
  background-color: #212529;
  color: #FFFFFF;
  font-family: "Poppins", sans-serif;
}

header{
  display: flex;
  position: sticky;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 116px;
  z-index: 10;
}

.logo{
  max-height: 66px;
  margin: 17px 0 0 50px;
}

.header_references{
  display: flex;
  max-height: 54px;
  align-items: center;
  justify-content: space-around;
  text-align: center;
  margin-top: 17px;
}

.header_references p a{
  padding: 25px;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  color: #FFFFFF;
}

.header_references p a:hover{
  color: #FFB742
}

.hire_me{
  font-size: 18px;
  font-weight: 700;
  color: #212529;
  background-color: #FFB742;
  border: 2px;
  border-color: #FFB742;
  border-radius: 30px;
  width: 121px;
  height: 54px;
}

.btn_header{
  margin: 17px 50px 0 0;
}

.intro{
 text-align: center;
 font-family: "Inter", sans-serif;
 font-weight: 700;
 color: #FFFFFF;
}

.intro p{
  margin: 0;
  padding: 0;
}

.intro_p1{
  font-size: 32px;
  height: 50px;
}

.intro_p2{
  font-size: 48px;
  height: 90px;
}

.intro_p3{
  font-size: 24px;
  height: 50px;
}

.hero_name{
  color: #FFB742;
  text-decoration-line: underline;
}

.intro div img{
  padding: 25px 0 135px;
  max-width: 210px;
}

.cards{
  display: flex;
  justify-content: space-between;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  width: 700;
}

.card{
  width: 32%;
  background-color: #292B2E;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 25px 30px;
  border-radius: 10px;
  text-align: center;
  box-sizing: border-box;
}

.char{
  font-size: 32px;
  color: #FFB742;
}

.card:hover{
  color: #212529;
  background: linear-gradient(to right, #FFB742, #FF7B42C2);
} 

.card:hover .char{
  color: #212529;
}

.about_me{
  display: flex;
  margin: 100px 10px 0 10px;
}

.about{
  font-size: 20px;
  font-weight: 600;
  color: #FFB742;
  background-color: rgba(255, 255, 255, 0.08);
  border: 2px;
  border-color: #FFB742;
  border-radius: 50px;
  width: 148px;
  height: 42px;
  padding: 6px 25px;
}

.about_title{
  font-family: "Roboto", sans-serif;
  font-size: 48px;
  font-weight: 700;
  margin: 0 0 30px;
}

.description{
  font-size: 16px;
  color: #D4D4D4;
  font-weight: 400;
  line-height: 30px;
  margin: 0 10px 50px;
}

.skills{
  display: flex;
  margin: 0 10px;
}

.skills_text{
  width: 45%;
}

.skills_icons{
  width: 45%;
  height: min-content;
  display: grid;
  justify-content: space-around;
}

.line_icon{
  display: flex;
}

.icon{
  background: #383e45;
  display: flex;
  margin: 5px;
  border-radius: 10px;
  height: 80px;
  width: 80px;
  align-items: center;
  justify-content: center;
}

.icon:hover{
  background: #FFB74280;
}

.portfolio{
  margin: 100px 10px 0 10px;
  text-align: center;
  justify-content: center;
}

.portfolio_menu{
  display: flex;
  width: 50%;
  margin: 40px auto;
  justify-content: space-around;
  align-items: center;
}

.portfolio_menu p{
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  text-align: center;
  color: #FFFFFF;
  padding: 5px 20px;
  border-radius: 3px;
  align-items: center;
  justify-content: center;
}

.portfolio_menu p:hover{
  background-color: #FFB742;
  color: #212529;
}

.img_works{
  display: flex;
  justify-content: space-between;
  width: 70%;
  margin: 0 auto;
}

.img_works img{
  margin: 0 0 20px;
}

.testimon{
  margin: 100px 10px 60px 10px;
  text-align: center;
  justify-content: center;
}

.tes_blocks{
  display: flex;
  width: 70%;
  margin: 0 auto 250px;
}

.tes_block{
  display: flex;
  flex-direction: column;
  margin: 0 20px;
  background-color: #FFFFFF;
  color: #000000;
  border-radius: 8px;
  padding: 50px 30px 30px;
}

.img_stars{
  display: flex;
  width: 13px;
}

.img_stars img{
  margin: 0 2px;
}

.tes_block p{
  text-decoration: none;
  line-height: 34px;
  font-size: 20px;
}

.tes_user{
  display: flex;
}

.tes_user img{
  max-width: 72px;
}

.tes_user p{
  margin: 0 0 0 24px;
  font-size: 16px;
}

.tes_user p span{
  font-weight: 700;
  font-size: 20px;
}

footer{
  background-color: #1C1C1C;
  width: 100%;
  display: flex;
  justify-content: space-around;
  padding: 100px 0;
}

footer div{
  margin: 0 50px;
  width: 15%;
}

footer p{
  font-family: "Work Sans", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #7B7B7B;
  text-decoration: none;
}

.author_name{
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 32px;
  color: #FFB742;
}

.author_prof{
  font-weight: 600;
  font-size: 16px;
  line-height: 34px;
  color: #D4D4D4;
}

.footer_title{
  font-weight: 700;
  font-size: 22px;
  color: #F5FBF2;
}

.footer_menu a{
  text-decoration: none;
}

.footer_menu:hover{
  color: #FFB742;
}